@import "//fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic";
#tools li {
    float: left;
}
@media screen, projection, tv, handheld {
.news-list {
	width: 42%;
	float: left;
	padding: 2%;

}

.minister {
	width: 25% !important;
}

#tinynav1 { 
	display: block;
	margin: 0 auto;
	border: 5px solid #022a3e;
}
#nav-site #navsitetree { display: none;}

#header a, #header a:link, #header a:visited, #header .current-area a, #header .current-area a:link, #header .current-area a:visited {
    color: #005375;
}
#header li #header a {
    float: left;
}
#qg-logo, #qg-coa {
    margin-left: 3.125em;
    margin-right: 0.85em;
    padding: 0.75em 0;
}
#qg-logo, #qg-logo a, #qg-coa, #qg-coa a {
    clear: left;
    float: left;
}
#tools {
    float: right;
    margin-right: 3.125em;
}

}
.global-alert .header, .global-alert .summary {
    display: table-cell;
    vertical-align: middle;
}
.global-alert .header {
    padding-right: 1em;
    white-space: nowrap;
}
.global-alert .summary {
    border-left: 1px groove rgba(255, 255, 255, 0.5);
    padding-left: 1em;
}
#breadcrumbs li {
    float: left;
}
#breadcrumbs li.last-child {
    display: block;
}
@media screen, projection, tv, handheld {
#breadcrumbs {
    float: none;
}
#breadcrumbs li:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 0.4rem;
    text-decoration: inherit;
}
#breadcrumbs li:hover:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 0.4rem;
    text-decoration: none;
}
}
#breadcrumbs li.nav-home:before {
    content: none;
    padding: 0;
}
@media screen, projection, tv, handheld {
#page-container {
    background: none repeat scroll 0 0 transparent;
}
}
#post-page-options li {
    float: left;
    padding: 1.375em 0 1.25em 3.125em;
    width: 50%;
}
#post-page-options li.share {
    background: none repeat scroll 0 0 transparent;
    float: right;
    padding: 1.375em 3.125em 1.25em 0;
    text-align: right;
    width: 33%;
}
#post-page-options li.share a, #post-page-options li.share a *:link, #post-page-options li.share a *:visited {
    color: #fff;
}
@media screen, projection, tv, handheld {
body #access {
    margin-bottom: 0;
}
a {
    display: inline;
    padding: 0;
    white-space: normal;
}
#header .max-width {
    position: relative;
}
#qg-logo, #qg-coa {
    left: 0;
    margin-left: 2.875em;
    position: absolute;
    top: 0.125em;
    z-index: 10;
}
#qg-logo img, #qg-coa img {
    height: 41px;
    width: 244px;
}
#breadcrumbs ol {
    padding: 0 3em;
}
#breadcrumbs a {
    padding: 0;
}
#ui-controls {
    margin-top: 0.5em;
}
#ui-controls li {
    margin-right: 2.875em;
}
#ui-controls li a {
    height: 1.5em;
    width: 1.5em;
}
#ui-controls #show-search:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 0.1rem;
    text-decoration: inherit;
}
#ui-controls #show-search:hover:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 0.1rem;
    text-decoration: none;
}
#ui-controls #show-menu:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 0.2rem;
    text-decoration: inherit;
}
#ui-controls #show-menu:hover:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 0.2rem;
    text-decoration: none;
}
#banner #ui-controls {
    margin-top: 0.5em;
}
#show-search:before, #show-menu:before {
    font-size: 1.5rem;
}
/*#tools {
    display: none;
}*/
#tools {
    clear: both;
    float: none;
    margin: 5em 0 0;
    padding: 0 3.125em;
}
#tools li {
    clear: both;
    display: block;
    float: none;
    margin: 0;
}
#header-search {
    clear: both;
    float: none;
    max-height: 4.1em;
    overflow: hidden;
}
#search-form {
    background: none repeat scroll 0 0 #fff;
    margin-top: 0;
    padding: 0 4.1em 0 0;
    position: relative;
    width: auto;
}
#search-form #search-query {
    border: 1px solid #fff;
    border-radius: 0;
    color: #939393;
    display: block;
    margin-right: 10%;
    max-width: none;
    padding: 0.55em 1em 0.6em;
    vertical-align: middle;
    width: 100%;
}
#search-form #search-query:-moz-placeholder {
    color: #939393;
}
#search-form #search-query::-moz-placeholder {
    color: #939393;
}
#search-form input#search-button, #search-form button#search-button, #search-form button#search-button:before {
    background: none repeat scroll 0 0 #005c97;
    color: #000;
    position: absolute;
    right: 0;
    top: 0;
}
#search-form input#search-button {
    border: 1px solid #005c97;
}
#search-form input#search-button, #search-form button#search-button:before {
    height: auto;
    padding: .6em;
    width: auto;
}

#search-form button#search-button:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 1.33rem;
    text-decoration: inherit;
}
#search-form button#search-button:hover:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.6rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 1.33rem;
    text-decoration: none;
}
#banner #tools {
    margin-top: 2.8em;
}
#banner #search-form {
    margin-top: 0.3em;
}
#nav-site {
    font-size: 100%;
}
#nav-site ul {
    padding: 0 0 0.75em;
}
#nav-site ul, #nav-site li, #nav-site a {
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
}
#nav-site li {
    color: #13578b;
    padding: 0.5em 0;
}
#nav-section {
    background: none repeat scroll 0 0 #f6f6f6;
    color: #13578b;
    padding-top: 0;
}
#nav-section .box-sizing {
    font-size: 1rem;
    margin: 0 1.5625em;
    overflow: hidden;
    padding: 1.25em 0;
}
#nav-section h2, #nav-section h3 {
    color: #13578b;
    font-size: 1.33em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 0;
    padding: 0 1.1875em;
}
#nav-section ul {
    list-style: none outside none;
    margin: 0.625em 0 0;
    padding: 0;
}
#nav-section ul ul, #nav-section ul ol {
    margin: 0;
    padding: 0 1.4em 0 1.5em;
}
#nav-section ul li {
    font-size: 1rem;
    margin: 0;
    padding: 0.1em 1.5625em 0.2em;
}
#nav-section ul li.current-page {
    padding-right: 20px;
}
#nav-section ul li.future {
    background: none repeat scroll 0 0 #e9e9e9;
}
#nav-section ul a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    margin: 0;
    padding: 0.5em 0;
}
#nav-section ul a:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 1rem;
    text-decoration: inherit;
}
#nav-section ul a:hover:before {
    background: inherit;
    color: inherit;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 1rem;
    text-decoration: none;
}
#nav-section a .page-number {
    margin: 0 1em 0 0;
}
#page-feedback {
    font-size: 1rem;
    margin: 0 3.125em;
    padding: 0;
}
#page-feedback .status {
    width: 76%;
}
#page-feedback form {
    margin: 0;
    padding: 1.25em 0;
    width: 60%;
}
#breadcrumbs ol, .article .box-sizing {
    float: none;
}
.article, #document-properties, #post-page-options, #page-feedback {
    width: 100%;
}
#document-properties .box-sizing {
    padding: 0.625em 3.125em;
}
#document-properties dt, #document-properties dd {
    margin-left: 0;
    margin-right: 0;
}
#document-properties #document-licence {
    clear: both;
    display: inline !important;
    float: right !important;
    margin: 0;
}
#post-page-options li {
    padding: 1em 0 !important;
}
#post-page-options li.feedback {
    padding-left: 3.125em !important;
}
#post-page-options li.share {
    padding-right: 3.125em !important;
}
#post-page-options h2 {
    display: inline-block !important;
    padding-bottom: 0.125em;
}
.article .box-sizing .border {
    padding: 0;
}
.franchise-index .article .box-sizing .border, .franchise-index-with-asides .article .box-sizing .border, .large-application .article .box-sizing .border {
    padding: 0;
}
#qg-branding .tagline {
    margin: 0 auto;
    max-width: 100%;
}
.comparison, #asides .comparison {
    float: left;
    margin: 0;
    width: 49%;
}
.comparison-first, #asides .comparison-first {
    clear: left;
    margin-right: 2%;
}
.comparison-last, #asides .comparison-last {
    clear: right;
}
.franchise-index #content-container, .home #content-container, .franchise-index-with-asides #content-container, .large-application #content-container {
    width: 100% !important;
}
.theme-index #content .section, .audience-index #content .section, .theme-index-with-asides #content .section, .franchise-index #content .section, .home #content .section, .franchise-index-with-asides #content .section {
    max-width: 100%;
}
.theme-index #asides, .audience-index #asides, .franchise-index #asides {
    border: 1px solid red;
}
.theme-index-with-asides #asides, .franchise-index-with-asides #asides {
    border: medium none;
    float: right;
    width: 100%;
}
.franchise-index-with-asides #asides {
    margin-top: -3.9em;
    width: 33%;
}
.franchise-index-with-asides h1 {
    margin-left: -0.25em;
    width: 63.3%;
}
#featured-stories .section {
    float: left;
    margin-top: 0;
    width: 50%;
}
.slide-runner .list .section .slide {
    padding: 0;
    width: 85%;
}
#content-container .article .box-sizing .border {
    margin: 0 3.125em;
    padding: 0;
}
#asides {
    padding: 1.25em 0;
    width: 100%;
}
#asides .box-sizing .border {
    background: none repeat scroll 0 0 #fff;
    margin: 0;
    padding: 0;
}
#asides .aside {
    border: 1px solid #f3f3f3;
    margin: 1.25em 1.6875em;
    padding: 1.25em 1.6875em;
}
#asides .story {
    background: none repeat scroll 0 0 #e1ecf1 !important;
    border: 1px solid #e1ecf1 !important;
}
#asides .contact {
    border: 1px solid #cfebfd;
}
.home .article .box-sizing .border, .home #content-container .article .box-sizing .border {
    margin: 0;
    padding: 0;
}
.home .content-row {
    padding: 1.25em 0;
}
.home .content-module {
    margin: 0 3.125em;
}
.home .sections {
    margin-top: 2em;
}
.home .sections .section ul {
    border-right: 0 none !important;
    width: 85%;
}
.home .sections .section ul li {
    margin-right: 0;
}
.home #main {
    min-height: 6.25em;
}
.home #main #feature-search {
    height: 6.25em;
}
.home #main #feature-search .section-header, .home #main #feature-search .contents {
    margin: 1.75em 0 0;
}
.home #main #feature-search .section-header {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.home #main #feature-search .contents {
    height: 3.25em;
    padding-right: 5%;
    width: 55%;
}
.home #main #feature-search .contents .search-wrapper {
    overflow: hidden;
}
.home #main #feature-search .contents #search-query-primary {
    width: 100%;
}
.home #questions {
    margin-top: -10.25em;
    padding-top: 4.75em;
}
.home #questions h2 {
    font-size: 1.5em;
}
.home #questions h2:before {
    line-height: 1.25em;
    margin-right: 0.5em;
    width: 1.25em;
}
.home #questions .contents .frag-linx-content {
    margin: 0.8em 0 !important;
}
.home .options .aside, .home .options .section {
    font-size: 1em;
}
.home .options .aside h2, .home .options .section h2 {
    font-size: 1.8em;
}
.home .options #my-community {
    border: 0 none !important;
    float: left;
    width: 54%;
}
.home .options #my-community:before, .home .options #my-community:after {
    content: " ";
    display: table;
}
.home .options #my-community:after {
    clear: both;
}
.home .options #my-community .contents {
    width: 85%;
}
.home .options #feedback {
    float: right;
    width: 46%;
}
.home .options #weather-and-selection {
    border-bottom: 1px solid #ececec;
    padding-bottom: 1em;
}
.home .options #weather-and-selection, .home .options .in-your-area {
    float: none;
    width: 100%;
}
.home .options .in-your-area {
    margin-top: 1em;
}
.home #ia .section {
    float: left;
    width: 50%;
}
.home #article {
    clear: right;
    float: right;
    width: 66%;
}
.home #asides-primary {
    clear: left;
    float: left;
    width: 34%;
}

.home #asides-secondary {
    clear: left;
    float: left;
	width: 34%;
}

.home #asides-primary .aside {
	margin-right: 1em;
}

.home #asides-secondary .aside {
	margin-left: 0;
	margin-right: 1em;
}

.home #content .article .box-sizing {
	padding-top: 1em;
	background: #fff;
}

#access-instructions, #fat-footer, .home #services .contents, .home #news .contents, .home #featured .feature img, .page-options, .feed {
    display: block;
}
#footer .box-sizing {
    padding: 1em 0 4em;
}
#footer li.legal:first-of-type {
    border-left: medium none;
}
#fat-footer .section {
    margin-left: 3.875em;
    width: 41%;
}
#fat-footer #for-qldrs {
    float: right;
    margin-left: 0;
    margin-right: 3.625em;
}
#fat-footer li {
    display: block;
    line-height: 1.5em;
}
.franchise-index #global-alert h2, .franchise-index-with-asides #global-alert h2, .home #global-alert h2 {
    float: left;
}
.franchise-index #global-alert .time, .franchise-index-with-asides #global-alert .time, .home #global-alert .time {
    clear: left;
    float: left;
    padding-left: 60px;
}
.franchise-index #global-alert .summary, .franchise-index-with-asides #global-alert .summary, .home #global-alert .summary {
    background: url("../v4/images/skin/bg-global-alert-divider.png") no-repeat scroll left center transparent;
    clear: none;
    margin: -2em -2em -2em 23.5em;
    padding: 2em;
}
}
.franchise-index h1, .franchise-index-with-asides h1 {
    margin: 0.5em 0 0.3em;
}
.theme-index h1, .theme-index-with-asides h1 {
    margin: 0.5em 0 0.3em -0.5em;
}
.franchise-index h1, .franchise-index-with-asides h1, .theme-index h1, .theme-index-with-asides h1, .audience-index h1, .topic-index h1, .topic-index-with-asides h1 {
    clear: left;
    color: #000;
    font-family: "Lato",Arial,Helvetica,sans-serif;
    font-size: 1.6rem;
    font-weight: 900;
    letter-spacing: 0.01em;
    line-height: 1.1;
    margin: 0.5em -0.4em 0.3em;
    padding: 0.5em 0.4em 0.3em;
}
@media screen, projection, tv, handheld {
#ia {
    float: left;
    margin: -2em 0 1em -0.5em;
    width: 100%;
}
#ia .d1 {
    clear: none;
    float: left;
    margin: 1em 0;
    padding: 0;
    position: relative;
}
#ia .d1 .inner {
    height: 90%;
    margin-left: 58px;
    margin-right: 0.5em;
    padding: 1em 1em 1em 46px;
}
#ia ul a {
    background: none repeat scroll 0 0 transparent;
    color: #13578b;
    display: inline;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
#ia ul a:hover {
    background: none repeat scroll 0 0 transparent;
    color: #13578b;
    text-decoration: underline;
}
#ia ul a:active {
    background: none repeat scroll 0 0 transparent;
    color: #13578b;
    text-decoration: underline;
}
#ia h2 a {
    color: #13578b;
}
#ia h2 a:hover {
    color: #06c;
}
#ia h2 a:active {
    color: #c00;
}
#ia.no-img .d1 .inner {
    margin-left: 0.5em;
    padding-left: 1em;
}
#ia .d1 h2 {
    font-size: 1.2rem;
    font-weight: 900;
    margin: 0 1em 0 0;
}
#ia .d1 h2 a .link-text {
    display: block;
}
#ia .d1 img {
    background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #fffefc;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.1);
    display: block;
    height: 75px;
    left: 13px;
    top: 1em;
    width: 75px;
}
#ia .d1 .inner img {
    position: absolute;
}
#ia .d1 a:hover img {
    border-color: #06c;
    transform: rotate(-5deg);
}
#ia .d1 a:visited:hover img {
    border-color: #576978;
}
.residents-index #ia .d1 img {
    height: 50px;
    top: 0.7em;
    width: 50px;
}
.residents-index #ia .d1 .inner {
    margin-left: 48px;
    min-height: 45px;
    padding: 1em 1em 0.5em 30px;
}
.residents-index #ia li.flex-grid-new-row .inner {
    margin-left: 40px;
}
.audience-index #ia {
    margin-top: 0;
}
.audience-index #ia h2, .audience-index #ia h3, .audience-index #ia ul {
    margin-bottom: 0;
    margin-top: 0;
}
.audience-index #ia h2 {
    padding-left: 0.5em;
}
.audience-index #ia h3 {
    font-size: 1.2rem;
    font-weight: 900;
    padding-bottom: 0.5em;
}
.audience-index #ia .section {
    margin-top: 0.5em;
}
#ia .d1 ul li, .home #ia ul li, .home #questions ol li {
    list-style: none outside none;
    margin: 0.5em 0;
}
#ia li.no-thumb p {
    margin-left: 0;
    margin-top: 0;
}
#ia .d1 p {
    margin: 0;
    padding: 0.5em 1em 0.5em 0;
}
#flex-grid ul li {
    line-height: 1.3em;
    list-style: none outside none;
    padding-left: 1em;
    position: relative;
}
#flex-grid ul li:before {
    background: inherit;
    color: #007eb1;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 0.8rem;
    text-decoration: inherit;
}
#flex-grid ul li:hover:before {
    background: inherit;
    color: #007eb1;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 0.7rem;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-right: 0.8rem;
    text-decoration: none;
}
#flex-grid ul li:before {
    left: 0;
    position: absolute;
    top: 0.5em;
}
#ia-updates .aside, #related-promotions .aside {
    float: left;
    padding: 0 2em 0 0;
    width: 30%;
}
#related-promotions #featured {
    width: 67%;
}
#ia-updates .aside, #related-promotions .aside {
    height: 100%;
    overflow: hidden;
}
.home #ia .section {
    float: left;
    width: 50%;
}
}
@media screen, projection, tv, handheld {
.theme-index #ia .d1, .audience-index #ia .d1, .theme-index-with-asides #ia .d1 {
    width: 50%;
}
.theme-index-with-asides #ia {
    width: 100%;
}
.theme-index-with-asides h1 {
    margin-left: -0.25em;
}
.franchise-index #ia .d1, .home #ia .d1 {
    width: 33%;
}
.franchise-index-with-asides #ia {
    width: 67%;
}
.franchise-index-with-asides #ia .d1 {
    width: 50%;
}
}
dl.grid {
    margin: 0.5em 0;
    padding-left: 8em;
    position: relative;
}
dl.grid dd {
    padding: 0 0 0.75em;
}
dl.grid dt {
    margin-left: -8em;
    margin-top: 0;
    position: absolute;
    width: 7em;
}
.vevent dl {
    margin: 0.5em 0 0.5em 8em;
    position: relative;
}
.vevent dl dd {
    padding: 0 0 0.75em;
}
.vevent dl dt {
    left: -8em;
    margin-top: 0;
    position: absolute;
    width: 7em;
}
